/* You can change this file 
---------------------------
Please use the IDs provided as much as possible
This css file is for everything related to the #gallery section
*/

@media only screen and (min-width: 819px) {
    

#gallery, #long-gallery {
    width: 100%;
    height: 32vw;
    position: relative;
    overflow: hidden;
    border: none;
	border-top:5px solid white;
}

#short-gallery {
	width:100%;
	height:10vw;
	border-top:5px solid white;
	overflow:hidden;
	position:relative;
} 

#short-gallery img {
	width:100%;
	object-fit:cover;
	height:10vw;
}


#overlay{
	position:absolute;
	z-index:2;
	width:100%;
	height:100vh;
	bottom:0;
}

#gallery img, #long-gallery img {
    width:  100%;
    height: 35vw;
    object-fit: cover;
	z-index:-1;
	position:relative;
}

#gallery #halfblock {
	position:relative;
	z-index:3;
}

#gallery #halfblock, #long-gallery #halfblock {
    width: 49.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
    position: absolute;
    left: 5%;
    bottom: -5%;
	z-index:4;

}

#long-gallery #halfblock {
	bottom:-2%;
	left:2%;
}

#gallery #halfblock button {
	margin-top: 6%;
	padding:10px 45px;
	font-size:1vw;
}

#gallery #halfblock #inset, #long-gallery #halfblock #inset {
padding: 5%;
width: 90%;
height: auto;
}

button {
   width: auto;
   height:  auto;
   padding: 2% 5%;
   border:  none; 
}


#gallery #thirdblock {
    width: 32.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
}

#gallery #quarterblock {
    width: 25% !important;
    height: auto;
    margin: 0px;
    padding: 0;
    border: none;
}

#front .wp-block-image>img {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}

#main h1 {
	margin:0;
	padding:0.67em 0;
}
	
.wp-block-group:not(.has-background),  #main h1 {
	background:white;
}
	
.wp-block-group .has-background div:not(.wp-block-button) {
	background:inherit;
}
		
.scrollingfixed figure.wp-block-media-text__media  {
	position:fixed;
	z-index:-1;
	top:-1%;
}
	
#page h1.entry-title {
	text-align:center;
}
	

#page > p {
	text-align:center;
}
	


	
}